<?php

if (file_exists('init.php')) {
    require('init.php');
} elseif (file_exists('../init.php')) {
    require('../init.php');
} else {
    echo "Init File not Found";
}
session_start();
$_SESSION["count"]++;
print_r($_SESSION);

$session_save_path = ini_get('session.save_path');

if(is_writable($session_save_path)){
	echo "<p>PHP session.save_path $session_save_path is writable</p>";
}
else {
	echo "<p>PHP session.save_path $session_save_path is NOT writable</p>";
}